body {margin:0; background:url(../images/main_bg.jpg) repeat;}

/* ------ Top ------ */

.top-wrapper{width:100%;}
.top{width:960px; height:130px; margin:0 auto; position:relative; clear:both;}

.logo-wrapper{padding:10px 0; float:left;}
.logo {width:260px; height:110px; background:url(../images/logo.png) no-repeat left top; cursor:default;}

.language{position:absolute; right:0; top:10px; height:20px;}
.language img{width:22px;}

.dropdown-submenu .dropdown-menu {
    left: 100.5%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -6px;
}
.dropdown-submenu:hover .dropdown-menu {
	visibility:visible;
	display:block;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #4e93e9;
	background-color: #4685d3;
	background-image: -moz-linear-gradient(top,#4e93e9,#3277cc);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#4e93e9),to(#3277cc));
	background-image: -webkit-linear-gradient(top,#4e93e9,#3277cc);
	background-image: -o-linear-gradient(top,#4e93e9,#3277cc);
	background-image: linear-gradient(to bottom,#4e93e9,#3277cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e93e9', endColorstr='#3277cc', GradientType=0);
}

.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	background-color: #4e93e9;
	background-color: #4685d3;
	background-image: -moz-linear-gradient(top,#4e93e9,#3277cc);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#4e93e9),to(#3277cc));
	background-image: -webkit-linear-gradient(top,#4e93e9,#3277cc);
	background-image: -o-linear-gradient(top,#4e93e9,#3277cc);
	background-image: linear-gradient(to bottom,#4e93e9,#3277cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e93e9', endColorstr='#3277cc', GradientType=0);
}


.pagination{height:40px;margin:10px 0;}
.pagination ul{display:inline-block;*zoom:1;margin-left:0px !important;margin-bottom:0; margin-top:5px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.pagination li, .pagination-start, .pagination-prev, .pagination-next, .pagination-end, .pagination li:first-child a,.pagination li:first-child span, .pagination li:last-child a,.pagination li:last-child span{display:inline;*zoom:1;margin-left:3px;*margin-left:3px;margin-bottom:0;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}

.pagination a:hover,.pagination .active a,.pagination .active span, .pagination span{
	float:left;
	padding:5px 10px;
	line-height:16px; 
	*line-height:16px;
	text-decoration:none;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-bottom:0;
	font-size:14px;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	color: #fff;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top,#4e93e9,#3277cc);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#4e93e9),to(#3277cc));
	background-image: -webkit-linear-gradient(top,#4e93e9,#3277cc);
	background-image: -o-linear-gradient(top,#4e93e9,#3277cc);
	background-image: linear-gradient(to bottom,#4e93e9,#3277cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e93e9', endColorstr='#3277cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color: #3277cc;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border:1px solid t;
	*border:0;
	border-bottom-color:#a2a2a2;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	margin-left:3px;
	*margin-left:3px;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.pagination a{
	float:left;
	padding:5px 10px;
	line-height:16px; 
	*line-height:16px;
	text-decoration:none;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-bottom:0;
	font-size:14px;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	color: #333;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border:1px solid #bbbbbb;
	*border:0;
	border-bottom-color:#a2a2a2;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	margin-left:3px;
	*margin-left:3px;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.pagination a:hover,.pagination .active a,.pagination .active span{}
.pagination .active a,.pagination .active span{color:#999999;cursor:default;}
.pagination .disabled span,.pagination .disabled a,.pagination .disabled a:hover{display:none;}
.pagination li:first-child a,.pagination li:first-child span{}
.pagination li:last-child a,.pagination li:last-child span{}
.pagination-centered{text-align:center;}
.pagination-right{text-align:right;}

.white_links{
	color:#FFF;
}
.white_links span{
	color:#FFF;
}

@media (max-width: 480px) {
	.dropdown-submenu .dropdown-menu {
		left:50%;
   }
	.dropdown-submenu .dropdown-menu a {
		white-space: pre-wrap;
		white-space: -moz-pre-wrap;
		white-space: -pre-wrap;
		white-space: -o-pre-wrap;
		word-wrap: break-word;
		width:200px;
	}

	.nav-pills > li > a {padding-top: 8px; padding-bottom: 8px; margin-top: 2px; margin-bottom: 2px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
	.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills li:hover {color: #fff; background-color: #4e93e9; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
	.navigation{border-top:none; clear:both;}
	.pull-right{width:100%;}
	.pull-left{width:100%;}

}
@media (max-width: 768px) {
	.nav-pills > li > a {padding-top: 8px; padding-bottom: 8px; margin-top: 2px; margin-bottom: 2px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
	.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills li:hover {color: #fff; background-color: #4e93e9; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
	.navigation{border-top:none; clear:both;}
	.pull-right{width:100%;}
}

/* ------ Menu ------ */



/* ------ Header - [start] ------ */

.header{
	background: #2269bf;
	background: -moz-linear-gradient(top,  #4e93e9 0%, #3277cc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e93e9), color-stop(100%,#3277cc));
	background: -webkit-linear-gradient(top,  #4e93e9 0%,#3277cc 100%);
	background: -o-linear-gradient(top,  #4e93e9 0%,#3277cc 100%);
	background: -ms-linear-gradient(top,  #4e93e9 0%,#3277cc 100%);
	background: linear-gradient(to bottom,  #4e93e9 0%,#3277cc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4e93e9', endColorstr='#3277cc'); 
	border-top: 3px solid #173a66;
	border-bottom: 3px solid #173a66;
	width:100%;
	margin-bottom:0px;
}
.header-inner{
	-webkit-box-shadow: 0 0 70px #0f488b inset,  0 0 20px rgba(0, 0, 0, .25) inset;
	   -moz-box-shadow: 0 0 70px #0f488b inset,  0 0 20px rgba(0, 0, 0, .25) inset;
	        box-shadow: 0 0 70px #0f488b inset,  0 0 20px rgba(0, 0, 0, .25) inset;
	background: url(../images/5.png) repeat left bottom;
	max-height:300px;
	overflow:hidden;
}

.content-top-wrapper{width:100%; background:#000; margin-bottom:5px;}


/* ------ Header - [end] ------ */

/* ------ Main content - [start] ------ */

.row-fluid .span3,
.row-fluid .span4,
.row-fluid .span6,
.row-fluid .span9,
.row-fluid .span12,
.row-fluid .span8 .module,
.item-page{
	padding:10px;
	overflow: hidden;
	background-color: rgba(255,255,255,0.5);
	border: 1px solid rgba(255,255,255,0.9);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2), 0 0 20px rgba(255, 255, 255, 0.5) inset, 0 0 20px rgba(255, 255, 255, 0.5), 0 -20px 41px rgba(0, 0, 0, 0.065) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2), 0 0 20px rgba(255, 255, 255, 0.5) inset, 0 0 20px rgba(255, 255, 255, 0.5), 0 -20px 41px rgba(0, 0, 0, 0.065) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2), 0 0 20px rgba(255, 255, 255, 0.5) inset, 0 0 20px rgba(255, 255, 255, 0.5), 0 -20px 41px rgba(0, 0, 0, 0.065) inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin-top:5px;
	margin-bottom:10px;
}
.row-fluid .span3{padding:0px;}
.row-fluid .span3 .thumbnail{margin-bottom:0px;}

.item-page .img-polaroid {
	padding: 4px;
	background-color: #dedede;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:98.5%;
	margin-left:auto;
	margin-right:auto;
}


.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* ------ Main content - [end] ------ */


/* ------ Content bottom - [start] ------ */


/* ------ Content bottom - [end] ------ */



/* ------ Footer ------ */

.footer{width:100%; min-height:50px; margin-left:auto; margin-right:auto;}
.footer{
	background: #2269bf;
	background: -moz-linear-gradient(top,  #4e93e9 0%, #3277cc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e93e9), color-stop(100%,#3277cc));
	background: -webkit-linear-gradient(top,  #4e93e9 0%,#3277cc 100%);
	background: -o-linear-gradient(top,  #4e93e9 0%,#3277cc 100%);
	background: -ms-linear-gradient(top,  #4e93e9 0%,#3277cc 100%);
	background: linear-gradient(to bottom,  #4e93e9 0%,#3277cc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4e93e9', endColorstr='#3277cc'); 
	border-top: 3px solid #173a66;
	border-bottom: 3px solid #173a66;
	width:100%;
	margin-bottom:0px;
}

.footer-inner{
	-webkit-box-shadow: 0 0 70px #0f488b inset,  0 0 20px rgba(0, 0, 0, .25) inset;
	   -moz-box-shadow: 0 0 70px #0f488b inset,  0 0 20px rgba(0, 0, 0, .25) inset;
	        box-shadow: 0 0 70px #0f488b inset,  0 0 20px rgba(0, 0, 0, .25) inset;
	background: url(../images/5.png) repeat left bottom;
	border-top: 3px solid #173a66;
	color:#fff;
}
.footer-top{width:100%; height:30px; background-color:#000;}


/* ------ Modules - [start] ------ */

.module h3 span {color: #4e93e9} 
.module h3 {color:#666; line-height:25px; margin-top:0px; margin-bottom:10px; border-bottom:1px dotted #666;}
/*
.module{margin: 10px 0px 10px 0px; padding: 0px 10px 10px 10px;}

.module, .main_content_area{
overflow: hidden;
background-color: rgba(255,255,255,0.5);
border: 1px solid rgba(255,255,255,0.9);
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2), 0 0 20px rgba(255, 255, 255, 0.5) inset, 0 0 20px rgba(255, 255, 255, 0.5), 0 -20px 41px rgba(0, 0, 0, 0.065) inset;
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2), 0 0 20px rgba(255, 255, 255, 0.5) inset, 0 0 20px rgba(255, 255, 255, 0.5), 0 -20px 41px rgba(0, 0, 0, 0.065) inset;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2), 0 0 20px rgba(255, 255, 255, 0.5) inset, 0 0 20px rgba(255, 255, 255, 0.5), 0 -20px 41px rgba(0, 0, 0, 0.065) inset;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
}
*/
/* ------ Modules - [end] ------ */

/* ------ Pagination - [start] ------ */


/* ------ Pagination - [end] ------ */
